﻿@model SportsClub.Models.Home.ContactFormViewModel

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Contact</title>
</head>
<body>
    <h3>Congrats! Another opportunity to grow</h3>
    <fieldset>
        <legend>information of the message sent from Jumbula contact form</legend>
        <table>
            <tr>
                <td>@Html.LabelFor(model => model.FName)</td>
                <td>@Html.DisplayFor(model => model.FName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.LName)</td>
                <td>@Html.DisplayFor(model => model.LName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Email)</td>
                <td>@Html.DisplayFor(model => model.Email)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Phone)</td>
                <td>@Html.DisplayFor(model => model.Phone)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.BizName)</td>
                <td>@Html.DisplayFor(model => model.BizName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Message)</td>
                <td>@Html.DisplayFor(model => model.Message)</td>
            </tr>
        </table>
    </fieldset>
</body>
</html>
